<?php
$servername = "localhost";
$username = "thevclo_vjmwd";

$password = "Beloved!@#$567890";
$dbname = "thevclo_new@mwd";
$conn = mysqli_connect($servername, $username, $password, $dbname);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

 
?>